//
//  GFaAppSettingViewController.h
//
//  Copyright (c) 2022 ZENRIN DataCom CO., LTD. All Rights Reserved.
//

#import <UIKit/UIKit.h>

/**
 アプリ設定画面ViewControllerクラス
 */
@interface GFaAppSettingViewController : UITableViewController

/* クライアントID */
@property (weak, nonatomic) IBOutlet UITextField *clientidTextField;
/* 秘密鍵 */
@property (weak, nonatomic) IBOutlet UITextField *secretTextField;
/* URL（トークン発行サーバ） */
@property (weak, nonatomic) IBOutlet UITextField *tokenUrlTextField;

/* APIキー */
@property (weak, nonatomic) IBOutlet UITextField *apikeyTextField;
/* エリア更新日時検索URL */
@property (weak, nonatomic) IBOutlet UITextField *searchAreaUpdTimeUrlTextField;
/* エリア検索URL */
@property (weak, nonatomic) IBOutlet UITextField *searchAreaUrlTextField;

/* 初期化ボタン押下 */
- (IBAction)push_Default:(id)sender;

@end
